locked
Installed SQL Server Migration Assistant (SSMA) but having JRE1.5/1.4 Problems RRS feed

  • Question

  • I have installed SSMA, I am trying to run it but getting an error that I do not have JRE1.5/1.4, Can some one provide me the link where can I download this. I am using Windows 7.
    Thursday, October 20, 2011 6:00 PM

Answers

  • I tried installing JAVA 6, it did not work, but now I found JRE 1.5 on a third party website and downloaded it and it works good.
    • Marked as answer by Sonic.Jessy Friday, October 21, 2011 4:21 PM
    Friday, October 21, 2011 4:21 PM

All replies

  • Hello,

    It seems you need to install the Java Runtime Environment (JRE) from the following link:

    http://java.com/en/download/index.jsp

     

    Hope this helps.  


    Regards,

    Alberto Morillo
    SQLCoffee.com

    Thursday, October 20, 2011 10:50 PM
  • I tried installing JAVA 6, it did not work, but now I found JRE 1.5 on a third party website and downloaded it and it works good.
    • Marked as answer by Sonic.Jessy Friday, October 21, 2011 4:21 PM
    Friday, October 21, 2011 4:21 PM